@font-face {
  font-family: 'VeritasSlab-Bold';
  src: url('VeritasSlab-Bold.eot'); /* IE9 Compat Modes */
  src: url('VeritasSlab-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('VeritasSlab-Bold.woff') format('woff'), /* Modern Browsers */
       url('VeritasSlab-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('VeritasSlab-Bold.svg#2a2ca1b1078bc44e9e0a4907f9a1c942') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'VeritasSlab-BoldItalic';
  src: url('VeritasSlab-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('VeritasSlab-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('VeritasSlab-BoldItalic.woff') format('woff'), /* Modern Browsers */
       url('VeritasSlab-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('VeritasSlab-BoldItalic.svg#4f512e9e67cc5c2143079ec92c5b5a0d') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'VeritasSlab-LightItalic';
  src: url('VeritasSlab-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('VeritasSlab-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('VeritasSlab-LightItalic.woff') format('woff'), /* Modern Browsers */
       url('VeritasSlab-LightItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('VeritasSlab-LightItalic.svg#acfd04104aa8734881caaec0031874af') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'VeritasSlab-Regular';
  src: url('VeritasSlab-Regular.eot'); /* IE9 Compat Modes */
  src: url('VeritasSlab-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('VeritasSlab-Regular.woff') format('woff'), /* Modern Browsers */
       url('VeritasSlab-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('VeritasSlab-Regular.svg#aa040013fc9553da7bef6c2280f1a8b2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'VeritasSlab-Italic';
  src: url('VeritasSlab-Italic.eot'); /* IE9 Compat Modes */
  src: url('VeritasSlab-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('VeritasSlab-Italic.woff') format('woff'), /* Modern Browsers */
       url('VeritasSlab-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('VeritasSlab-Italic.svg#6914857635689ac63b7883ee723562f2') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'VeritasSlab-Light';
  src: url('VeritasSlab-Light.eot'); /* IE9 Compat Modes */
  src: url('VeritasSlab-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('VeritasSlab-Light.woff') format('woff'), /* Modern Browsers */
       url('VeritasSlab-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('VeritasSlab-Light.svg#c2f518250359496d8e0ea68be4f11a77') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

